Page MenuHomeFreeBSD

Update x11-themes/qt{4,5}-style-Kvantum to 0.10.3
ClosedPublic

Authored by rezny on Jan 30 2017, 4:52 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Feb 20, 9:46 PM
Unknown Object (File)
Jan 24 2024, 4:04 PM
Unknown Object (File)
Jan 21 2024, 2:32 AM
Unknown Object (File)
Jan 7 2024, 3:49 PM
Unknown Object (File)
Jan 4 2024, 2:54 PM
Unknown Object (File)
Jan 2 2024, 1:19 AM
Unknown Object (File)
Dec 24 2023, 12:18 PM
Unknown Object (File)
Dec 20 2023, 1:38 AM
Subscribers

Details

Summary

Update of Kvantum styles to 0.10.3, which includes a new theme.
Also, remove INSTALLS_ICONS, which PH says is only for GTK stuff.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

rezny retitled this revision from to Update x11-themes/qt{4,5}-style-Kvantum to 0.10.3.
rezny updated this object.
rezny edited the test plan for this revision. (Show Details)
rezny added reviewers: swills, feld.

correct scope of the attached patch (if arc cooperates)

swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Feb 7 2017, 4:07 PM
This revision was automatically updated to reflect the committed changes.